# 所在共有

## ブラウザを開く

ブラウザでtoShareのURLを指定する。

## サインイン / サインアウト

- 初めてアクセスする場合、サインインを求められるのでアカウントを入力する。
- サインインすると右上に使用中アカウント情報を表示する。
- 行き先の構成員の場合、名前の左側に出退勤の状態を表示する。
- また、クリックすると状態修正ウィンドウが表示される(後述)。
- その下にサインアウトのリンクがあり、アカウントを切り替える場合にサインアウトする。  
同じアカウントで使い続ける場合はサインアウトしなくとも良い。

## 行先掲示

- 各 行先ページは出退勤・行き先 構成員の状態を表示する。
- タイトルの右側に状態を更新した時間を表示する。

### 行先掲示 状態更新ウィンドウ

タイトルの右側にある更新時間をクリックすると、三つのボタンを含む 状態更新ウィンドウ が表示される。

ボタン     | 備考
-----------|------
即時更新   |出退勤・行き先の状態を更新する。
有効       |5分周期更新更新を有効にする。
無効       |5分周期更新更新を無効にする。

### 行先掲示 状態修正ウィンドウ

画面右上の名前または、表中の構成員をクリックすると、状態修正ウィンドウが表示される。

要素      | 備考
----------|------
名前      |出退勤状態の表示。出勤と退勤をトグル切り替えする。
出退勤    |<kbd>出勤</kbd>か<kbd>退勤</kbd>の出退勤状態を設定する。
所在・行先|`打ち合わせ`や`会議室`などのように入力する。
帰社・備考|戻りの時間や日付などを入力する。

入力欄右側のドロップダウンボタン(<kbd>▼</kbd>)から雛形(入力例)を選択できる。

<kbd>消去</kbd>押下すると、所在・行先と帰社・備考がクリアされる。
<kbd>更新</kbd>押下すると修正反映される。

<div style="break-before:page" />

## サーバー連携

- 他サーバーの 行先掲示を表示する。
- タイトルの右側に状態を更新した時間を表示する。
- 他サーバーの情報は表示のみであり、状態修正は出来ない。

### サーバー連携 状態更新ウィンドウ

タイトルの右側にある更新時間をクリックすると、三つのボタンを含む 状態更新ウィンドウ が表示される。

ボタン     | 備考
-----------|------
即時更新   |出退勤・行き先の状態を更新する。
有効       |5分周期更新更新を有効にする。
無効       |5分周期更新更新を無効にする。


