# 簡易取説 管理 基本設定

## 環境設定(Configration)

toShareのカスタマイズを行う。

- サーバー名設定
- 色の選択
- サインインの仮文
- 予約共有
- 所在共有

### サーバー名設定

トップページおよび各ページ左上に表示するサーバー名を設定する。  
初期値は <samp>`index`</samp>。

### 色の選択

色合いを選択。

- styleBlue
- styleBrown
- styleDMS
- styleGreen
- styleInv
- stylePatchouli
- style …※StyleGreenと同じ  
初期値は <samp>`styleGreen`</samp>。

### サインイン時サンプル文字

アカウント入力エディットボックスに表示する仮文を設定。  
例えばアカウントIDに社員番号を使用する場合、
仮文を `社員番号` にすると分かり易いかも知れません。  
初期値は <samp>`アカウントID`</samp>。

### 予約共有

共有物の予約機能を使用するかどうか選択。

### 所在共有

出退勤・行き先 の掲示機能を使用するかどうか選択。

<div style="break-before:page" />

## 使用者設定(User)

### 新規追加

<kbd>＋新規追加</kbd>押下でアカウント登録ウィンドウが開く。
要素       |要否|備考
-----------|----|----------
アカウント |必須|英数字推奨
名前       |必須|フルネーム
備考       |任意|所属などのメモ(ページ右上に表示)
系列       |任意|系列名などのメモ(内部メモ。一般とか異動とか退職とか)

<kbd>＋追加</kbd>で使用者設定のリストに追加される。

### 編集 (修正、削除)

使用者設定のリストをクリックするとアカウント編集ウィンドウが開く。  
編集ウィンドウでは各項目と表示/非表示の修正、アカウント削除が行える。

既に予約など使用したアカウントは削除できない。  
既に予約など使用したアカウントは削除の代わりに非表示を使用する。

### 並び替え

リスト右端の■で行選択できる。
リスト右上のボタンで項目上下移動する。
選択状態で先頭行を再度選択すると、選択解除する。
複数行選択は先頭行と末尾行を選択する。
一度に255行まで操作可能。
