# 簡易取説 管理

予約共有システムとしての操作はブラウザから行う。

## toShare.exeと同じPCで作業する場合

toShare.exeを<kbd>Start</kbd>(Web/Restサーバー起動)状態にする。

- <kbd>Registry</kbd>押下するとブラウザ起動しページ「管理」(管理ページ)が開く。
- <kbd>Browser</kbd>押下するとブラウザ起動しページ「(サーバー名)」(運用ページ)が開く。

この時のブラウザはローカルホストアクセス(127.0.0.1)となる。

## 別PCから作業する場合

toShare.exeを<kbd>Start</kbd>(Web/Restサーバー起動)状態にする。

### 管理ページ

別PCのブラウザで
<samp>http://</samp>`IP Address`<samp>:</samp>`PortNo`<samp>/**registry/**</samp>
を指定する。  
PortNo.80の場合はPortNo.省略可能。

例:
IP Address |PortNo.| URL
-----------|-------|:--------
192.0.2.0|8080 | `http://192.0.2.0:8080/registry/`
192.0.2.1|80   | `http://192.0.2.1/registry/`

### 運用ページ
別PCのブラウザで
<samp>http://</samp>`IP Address`<samp>:</samp>`PortNo`を指定する。  
PortNo.80の場合はPortNo.省略可能。

例:
IP Address |PortNo.| URL
-----------|-------|:--------
 192.0.2.0 | 8080  | `http://192.0.2.0:8080/`
 192.0.2.1 | 80    | `http://192.0.2.1/`

<div style="break-before:page" />

## サインイン / サインアウト

初めてブラウザからアクセスする場合、サインインを求められるのでアカウントを入力する。  
初めてtoShareを使用する場合は`superadmin`。ただし、superadmin の常用は非推奨。  
使用者設定(User)でアカウントを追加し使用することを推奨(superadminは削除しても良い)。

サインインすると、右上に使用中アカウント情報を表示している。  
その下にサインアウトのリンクがある。アカウントを切り替える場合にサインアウトする。  
同じアカウントで使い続ける場合はサインアウトしなくとも良い。

## 管理ページ

管理からは下記設定が行える。

- 基本設定
  - 使用者設定 (User)
  - 環境設定 (Configuration)
- 予約共有
  - 予約設定 (ReservationTables)
  - 休日設定 (Calendar)
- 所在共有
  - 掲示設定 (Inoutboards)
  - 所在設定 (Whereabouts)
  - サーバー連携 (CoHosts)

各ページの左上に現在位置を表示している。
各位置はリンクになっており、クリックする事で遷移できる。
また、ブラウザバック(Egdeならば<kbd>Alt</kbd>+<kbd>←</kbd>)で戻っても良いが、更新すること。
